.flag-base{background-image: url('../images/countries_flag_sprite.png'); width: 32px; height: 32px;}
.flag-ad{background-position:-5px -5px}
.flag-ae{background-position:-47px -5px}
.flag-af{background-position:-89px -5px}
.flag-ag{background-position:-131px -5px}
.flag-ai{background-position:-173px -5px}
.flag-al{background-position:-215px -5px}
.flag-am{background-position:-257px -5px}
.flag-an{background-position:-299px -5px}
.flag-ao{background-position:-341px -5px}
.flag-aq{background-position:-383px -5px}
.flag-ar{background-position:-425px -5px}
.flag-as{background-position:-467px -5px}
.flag-at{background-position:-509px -5px}
.flag-au{background-position:-551px -5px}
.flag-aw{background-position:-593px -5px}
.flag-az{background-position:-5px -47px}
.flag-ba{background-position:-47px -47px}
.flag-bb{background-position:-89px -47px}
.flag-bd{background-position:-131px -47px}
.flag-be{background-position:-173px -47px}
.flag-bear{background-position:-215px -47px}
.flag-bf{background-position:-257px -47px}
.flag-bg{background-position:-299px -47px}
.flag-bh{background-position:-341px -47px}
.flag-bi{background-position:-383px -47px}
.flag-bj{background-position:-425px -47px}
.flag-bm{background-position:-467px -47px}
.flag-bn{background-position:-509px -47px}
.flag-bo{background-position:-551px -47px}
.flag-bq{background-position:-593px -47px}
.flag-br{background-position:-5px -89px}
.flag-bs{background-position:-47px -89px}
.flag-bt{background-position:-89px -89px}
.flag-bw{background-position:-131px -89px}
.flag-by{background-position:-173px -89px}
.flag-bz{background-position:-215px -89px}
.flag-ca{background-position:-257px -89px}
.flag-cd{background-position:-299px -89px}
.flag-cf{background-position:-341px -89px}
.flag-cg{background-position:-383px -89px}
.flag-ch{background-position:-425px -89px}
.flag-ci{background-position:-467px -89px}
.flag-ck{background-position:-509px -89px}
.flag-cl{background-position:-551px -89px}
.flag-cm{background-position:-593px -89px}
.flag-cn{background-position:-5px -131px}
.flag-co{background-position:-47px -131px}
.flag-cr{background-position:-89px -131px}
.flag-cu{background-position:-131px -131px}
.flag-cv{background-position:-173px -131px}
.flag-cw{background-position:-215px -131px}
.flag-cy{background-position:-257px -131px}
.flag-cz{background-position:-299px -131px}
.flag-de{background-position:-341px -131px}
.flag-dj{background-position:-383px -131px}
.flag-dk{background-position:-425px -131px}
.flag-dm{background-position:-467px -131px}
.flag-do{background-position:-509px -131px}
.flag-dz{background-position:-551px -131px}
.flag-ec{background-position:-593px -131px}
.flag-ee{background-position:-5px -173px}
.flag-eg{background-position:-47px -173px}
.flag-eh{background-position:-89px -173px}
.flag-er{background-position:-131px -173px}
.flag-es{background-position:-173px -173px}
.flag-et{background-position:-215px -173px}
.flag-fc{background-position:-257px -173px}
.flag-fi{background-position:-299px -173px}
.flag-fj{background-position:-341px -173px}
.flag-fm{background-position:-383px -173px}
.flag-fo{background-position:-425px -173px}
.flag-fr{background-position:-467px -173px}
.flag-ga{background-position:-509px -173px}
.flag-gd{background-position:-551px -173px}
.flag-ge{background-position:-593px -173px}
.flag-gg{background-position:-5px -215px}
.flag-gh{background-position:-47px -215px}
.flag-gi{background-position:-89px -215px}
.flag-gl{background-position:-131px -215px}
.flag-gm{background-position:-173px -215px}
.flag-gn{background-position:-215px -215px}
.flag-gp{background-position:-257px -215px}
.flag-gq{background-position:-299px -215px}
.flag-gr{background-position:-341px -215px}
.flag-gt{background-position:-383px -215px}
.flag-gu{background-position:-425px -215px}
.flag-gw{background-position:-467px -215px}
.flag-gy{background-position:-509px -215px}
.flag-hk{background-position:-551px -215px}
.flag-hk1{background-position:-593px -215px}
.flag-hn{background-position:-5px -257px}
.flag-hr{background-position:-47px -257px}
.flag-ht{background-position:-89px -257px}
.flag-hu{background-position:-131px -257px}
.flag-id{background-position:-173px -257px}
.flag-ie{background-position:-215px -257px}
.flag-il{background-position:-257px -257px}
.flag-im{background-position:-299px -257px}
.flag-in{background-position:-341px -257px}
.flag-iq{background-position:-383px -257px}
.flag-ir{background-position:-425px -257px}
.flag-is{background-position:-467px -257px}
.flag-it{background-position:-509px -257px}
.flag-je{background-position:-551px -257px}
.flag-jm{background-position:-593px -257px}
.flag-jo{background-position:-5px -299px}
.flag-jp{background-position:-47px -299px}
.flag-ke{background-position:-89px -299px}
.flag-kg{background-position:-131px -299px}
.flag-kh{background-position:-173px -299px}
.flag-ki{background-position:-215px -299px}
.flag-km{background-position:-257px -299px}
.flag-kn{background-position:-299px -299px}
.flag-kp{background-position:-341px -299px}
.flag-kr{background-position:-383px -299px}
.flag-kw{background-position:-425px -299px}
.flag-ky{background-position:-467px -299px}
.flag-kz{background-position:-509px -299px}
.flag-la{background-position:-551px -299px}
.flag-lb{background-position:-593px -299px}
.flag-lc{background-position:-5px -341px}
.flag-li{background-position:-47px -341px}
.flag-lk{background-position:-89px -341px}
.flag-lr{background-position:-131px -341px}
.flag-ls{background-position:-173px -341px}
.flag-lt{background-position:-215px -341px}
.flag-lu{background-position:-257px -341px}
.flag-lv{background-position:-299px -341px}
.flag-ly{background-position:-341px -341px}
.flag-ma{background-position:-383px -341px}
.flag-mc{background-position:-425px -341px}
.flag-md{background-position:-467px -341px}
.flag-me{background-position:-509px -341px}
.flag-mg{background-position:-551px -341px}
.flag-mh{background-position:-593px -341px}
.flag-mk{background-position:-5px -383px}
.flag-ml{background-position:-47px -383px}
.flag-mm{background-position:-634px -215px}
.flag-mn{background-position:-131px -383px}
.flag-mo{background-position:-173px -383px}
.flag-mq{background-position:-215px -383px}
.flag-mr{background-position:-257px -383px}
.flag-ms{background-position:-299px -383px}
.flag-mt{background-position:-341px -383px}
.flag-mu{background-position:-383px -383px}
.flag-mv{background-position:-425px -383px}
.flag-mw{background-position:-467px -383px}
.flag-mx{background-position:-509px -383px}
.flag-my{background-position:-551px -383px}
.flag-mz{background-position:-593px -383px}
.flag-na{background-position:-5px -425px}
.flag-nc{background-position:-47px -425px}
.flag-ne{background-position:-89px -425px}
.flag-ng{background-position:-131px -425px}
.flag-ni{background-position:-173px -425px}
.flag-nl{background-position:-215px -425px}
.flag-no{background-position:-257px -425px}
.flag-np{background-position:-299px -425px}
.flag-nr{background-position:-341px -425px}
.flag-nz{background-position:-383px -425px}
.flag-om{background-position:-425px -425px}
.flag-pa{background-position:-467px -425px}
.flag-pe{background-position:-509px -425px}
.flag-pf{background-position:-551px -425px}
.flag-pg{background-position:-593px -425px}
.flag-ph{background-position:-5px -467px}
.flag-pk{background-position:-47px -467px}
.flag-pl{background-position:-89px -467px}
.flag-pr{background-position:-131px -467px}
.flag-ps{background-position:-173px -467px}
.flag-pt{background-position:-215px -467px}
.flag-pw{background-position:-257px -467px}
.flag-py{background-position:-299px -467px}
.flag-qa{background-position:-341px -467px}
.flag-re{background-position:-383px -467px}
.flag-ro{background-position:-425px -467px}
.flag-rs{background-position:-467px -467px}
.flag-ru{background-position:-509px -467px}
.flag-rw{background-position:-551px -467px}
.flag-sa{background-position:-593px -467px}
.flag-sb{background-position:-5px -509px}
.flag-sc{background-position:-47px -509px}
.flag-sd{background-position:-89px -509px}
.flag-se{background-position:-131px -509px}
.flag-sg{background-position:-173px -509px}
.flag-si{background-position:-215px -509px}
.flag-sk{background-position:-257px -509px}
.flag-sl{background-position:-299px -509px}
.flag-sm{background-position:-341px -509px}
.flag-sn{background-position:-383px -509px}
.flag-so{background-position:-425px -509px}
.flag-sr{background-position:-467px -509px}
.flag-st{background-position:-509px -509px}
.flag-sv{background-position:-551px -509px}
.flag-sx{background-position:-593px -509px}
.flag-sy{background-position:-5px -551px}
.flag-sz{background-position:-47px -551px}
.flag-tc{background-position:-89px -551px}
.flag-td{background-position:-131px -551px}
.flag-tg{background-position:-173px -551px}
.flag-th{background-position:-215px -551px}
.flag-tj{background-position:-257px -551px}
.flag-tl{background-position:-299px -551px}
.flag-tm{background-position:-341px -551px}
.flag-tn{background-position:-383px -551px}
.flag-to{background-position:-425px -551px}
.flag-tr{background-position:-467px -551px}
.flag-tt{background-position:-509px -551px}
.flag-tv{background-position:-551px -551px}
.flag-tw{background-position:-593px -551px}
.flag-tz{background-position:-5px -593px}
.flag-ua{background-position:-47px -593px}
.flag-ug{background-position:-89px -593px}
.flag-uk{background-position:-131px -593px}
.flag-us{background-position:-173px -593px}
.flag-uy{background-position:-215px -593px}
.flag-uz{background-position:-257px -593px}
.flag-va{background-position:-299px -593px}
.flag-vc{background-position:-341px -593px}
.flag-ve{background-position:-383px -593px}
.flag-vg{background-position:-425px -593px}
.flag-vi{background-position:-467px -593px}
.flag-vn{background-position:-509px -593px}
.flag-vu{background-position:-551px -593px}
.flag-ws{background-position:-593px -593px}
.flag-xk{background-position:-635px -5px}
.flag-ye{background-position:-635px -47px}
.flag-za{background-position:-635px -89px}
.flag-zm{background-position:-635px -131px}
.flag-zw{background-position:-635px -173px}